[ 
  { "main_key":"Material_RC_Cmd_Menu",
    "type":"pop",
    "ui_level":"0",
    "cmd_name":"Material_RC_Cmd_Menu",
    "auto_mnemonic":"N",
    "grayed":"N",
    "check":"N",
    "show_name":"RCºâ®Æ(&M)",
    "visible":"Y",
    "items":[
      { "main_key":"CCmd3_Material_Building",
        "type":"cmd",
        "ui_level":"0",
        "cmd_name":"CCmd3_Material_Building",
        "auto_mnemonic":"Y",
			  "grayed":"N",
        "check":"N",
        "show_name":"¿ûµ¬",
        "visible":"Y"
      },
      { "main_key":"CCmd3_Material_Volume",
        "type":"cmd",
        "ui_level":"0",
        "cmd_name":"CCmd3_Material_Volume",
        "auto_mnemonic":"Y",
        "grayed":"N",
        "check":"N",
        "show_name":"Åé¿n",
        "visible":"Y"
      }
    ]
  }
]
